Bug 239593 - RFE: Bugfix release 3.4.3 available
Summary: RFE: Bugfix release 3.4.3 available
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: shorewall   
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Robert Marcano
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-09 18:54 UTC by Jonathan Underwood
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-11 15:18:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Underwood 2007-05-09 18:54:01 UTC
Description of problem:
Hi Robert, a bugfix release of the 3.4 series has been made available - any
chance of pushing an update for FC6?

Comment 1 Robert Marcano 2007-05-11 15:18:40 UTC
Done.. thanks for notifying about it...

Comment 2 Jonathan Underwood 2007-05-11 20:06:14 UTC
No problem, thanks for getting to it so quickly!

Incidentally, I don't know if you've been following the mailing list, but Tom
Eastep is changing the way that Shorewall is distributed for the next version.
It seems there will be 3 tarballs:

shorewall
shorewall-shell
shorewall-perl

shorewall-perl and shorewall-shell are two different compilers, and shorewall
contains only common files. Users will need one of the two compilers
(perl/shell) and the main shorewall files.

Do you have any plans to rework the packaging to deal with this? Let me know if
you'd like a hand.



Note You need to log in before you can comment on or make changes to this bug.